@charset "utf-8";
html, body, div, applet, object, iframe, h1, h2, h3, h4, h5, h6, dl, dt, dd, ol, ul, li, fieldset, form, label, input, button, select, textarea, img, table, th, td, article, aside, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video{ padding:0; margin:0; border: 0 none; font-family: Roboto, Helvetica, Arial, sans-serif}
article, aside, footer, header, menu, nav, section { display:block}
html{ font-size:100%}
body{ font-size:1em; line-height:1.5; width:100%; height:100%; background:#f7f7f7; position:relative; color:#666; -moz-osx-font-smoothing:grayscale; -webkit-font-smoothing:antialiased; overflow-x:hidden}
*{ -moz-box-sizing:border-box; -webkit-box-sizing:border-box; -o-box-sizing:border-box; -ms-box-sizing:border-box; box-sizing:border-box;}
@-webkit-viewport{ width:device-width }
@-moz-viewport{ width:device-width }
@-ms-viewport{ width:device-width }
@-o-viewport{ width:device-width }
@viewport { width: device-width }
:-moz-placeholder,::-moz-placeholder { color:#aaa; text-overflow:ellipsis}
::-ms-input-placeholder { color:#aaa; text-overflow:ellipsis}
::-webkit-input-placeholder { color:#aaa; text-overflow:ellipsis}
a{ color:#666; text-decoration:none; cursor:pointer; outline:none}
a:hover{color:#4a72d9}
strong{ font-weight:600}
.clear{ clear:both}
.clear:after{ content:" "; clear:both; display:block; height:0}
.hidden{ display:none!important}
.overflow_hid{ overflow:hidden}
p, dl, ol{ margin:0 0 16px 0}
ul, li{ list-style:none}
.t_center{ text-align:center}
.red, .time_success li.red, .time_success .red i{ color:#F00}
input, textarea, select{ border:none; background-color:transparent; font-family:Roboto,Helvetica,Arial,sans-serif; -webkit-appearance:none; margin:0}
button, input, select, textarea, img{ font-size:1em; vertical-align:middle; outline:none}
button{ cursor:pointer}


.top_wrap{ background-image:url(../image/zy2000_bg.jpg?v=2020052286);background-repeat:no-repeat; background-size:cover; width:100%; height:534px; color:#fff; position:relative}
.logo{ width:11.75em; height:2.25em; background-image:url(../image/logo.svg?v=2020052286); background-size:11.75em 2.25em; background-repeat:no-repeat; display:inline-block; text-indent:-9999px; margin-top:1.375em}
.top_wrap:before{ content:""; width:100%; background-color:rgba(0,0,0,0.24); height:5em; display:block; top:0; left:0; position:absolute}
.top_wrap h1{ font-size:28px; margin:3.25em 0 1em 0}
.top_wrap p{ line-height:28px}
.wrapper{clear:both; width:1138px; margin:0 auto; position:relative}


.main_wrap{ width:100%; background:#fff; padding:3.125em 0}
.main_wrap h2{ margin-bottom:1em; color:#333; font-size:28px}
.main_wrap p, .main_wrap ul li{ line-height:28px; color:#333}
.main_wrap ul{ margin:-16px 0 16px 16px}
.main_wrap ul li{ list-style-type:disc}

.caption{ margin-bottom:1.95em}
.caption p{ margin:0; font-style:italic; color:#666}
.caption p a{ color:#4a72d9}

.article .icon-quote-left, .article .icon-quote-right{ font-size:1.375em; color:#d1cfcf; margin-top:-1em}
.article .icon-quote-left{ margin-right:0.75em}
.article .icon-quote-right{ margin-left:0.75em; margin-right:0.75em}
.article a{ color:#4a72d9; font-style:italic}

.icon-external-link{ vertical-align:top}

footer{ background:#313234; padding:30px 0 10px 0}
footer p{ color:#fff; font-size:16px; float:left}
footer p a{ color:#fff; margin-right:2em}
footer p a:hover{ color:#fff}
footer p:last-child{ float:right}

.back_to_top{ position:fixed; right:2em; bottom:5em; width:3.125em; height:3.125em; line-height:3em; text-align:center; z-index:999; cursor:pointer;
color:#fff; opacity:0.7; background-color:#999; border-radius:2px; box-shadow:0 4px 12px -4px rgba(0,0,0,.2); transition:all .6s ease; -moz-transition:all .6s ease; -ms-transition:all .6s ease; -o-transition:all .6s ease; -webkit-transition:all .6s ease}
.back_to_top:hover{background-color:#4a72d9; opacity:1}
.back_to_top span{ font-size:2.25em; -moz-transform:rotate(180deg);-ms-transform:rotate(180deg);-o-transform:rotate(180deg);-webkit-transform:rotate(180deg);transform:rotate(180deg)}


@media (max-width: 2143px) { 
.wrapper, .wrapper2{ width:1200px}
}
@media (max-width: 1256px){
.wrapper{ width:auto; margin-left:16px; margin-right:16px}
}
@media (max-width:768px){
.wrapper{ width:auto; margin-left:16px; margin-right:16px}	
footer p{ width:100%; text-align:center; font-size:14px; float:inherit}
footer p a{ margin:0 1em}
.top_wrap:before{ height:56px}
.logo{ font-size:0.75em; margin-top:1.25em}
.top_wrap h1{ margin:1.85em 0 0.56em 0}
}
@media (max-width:685px){
.top_wrap{ height:620px}
.top_wrap h1{ margin:1em 0 0.56em 0; font-size:24px; line-height:32px}
.top_wrap p{ font-size:14px; line-height:24px}
.main_wrap p, .main_wrap ul li{ font-size:14px}
.main_wrap h2{ font-size:24px; line-height:32px; margin-bottom:0.5em}
}
@media (max-width:480px){
body{ font-size:0.9em}
}


@font-face {
    font-family: 'FontAwesome';   
    src: url('../image/FontAwesome2016.woff') format('woff'),
         url('../image/FontAwesome2016.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}
[class^="icon-"],[class*=" icon-"]{font-family:FontAwesome;font-weight:normal;font-style:normal;text-decoration:inherit;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing: grayscale}
[class^="icon-"]:before,[class*=" icon-"]:before{text-decoration:inherit;display:inline-block;speak:none;}
[class^="icon-"],[class*=" icon-"]{display: inline-block; vertical-align:middle}
.icon-spin{display:inline-block;-moz-animation:spin 2s infinite linear;-o-animation:spin 2s infinite linear;-webkit-animation:spin 2s infinite linear;animation:spin 2s infinite linear;}
a .icon-spin{display:inline-block;text-decoration:none;}
@-moz-keyframes spin{0%{-moz-transform:rotate(0deg);} 100%{-moz-transform:rotate(359deg);}}
@-webkit-keyframes spin{0%{-webkit-transform:rotate(0deg);} 100%{-webkit-transform:rotate(359deg);}}
@-o-keyframes spin{0%{-o-transform:rotate(0deg);} 100%{-o-transform:rotate(359deg);}}
@-ms-keyframes spin{0%{-ms-transform:rotate(0deg);} 100%{-ms-transform:rotate(359deg);}}
@keyframes spin{0%{transform:rotate(0deg);} 100%{transform:rotate(359deg);}}
.icon-rotate-90:before{-webkit-transform:rotate(90deg);-moz-transform:rotate(90deg);-ms-transform:rotate(90deg);-o-transform:rotate(90deg);transform:rotate(90deg);filter:progid:DXImageTransform.Microsoft.BasicImage(rotation=1);}
.icon-rotate-180:before{-webkit-transform:rotate(180deg);-moz-transform:rotate(180deg);-ms-transform:rotate(180deg);-o-transform:rotate(180deg);transform:rotate(180deg);filter:progid:DXImageTransform.Microsoft.BasicImage(rotation=2);}
.icon-rotate-270:before{-webkit-transform:rotate(270deg);-moz-transform:rotate(270deg);-ms-transform:rotate(270deg);-o-transform:rotate(270deg);transform:rotate(270deg);filter:progid:DXImageTransform.Microsoft.BasicImage(rotation=3);}
.icon-flip-horizontal:before{-webkit-transform:scale(-1, 1);-moz-transform:scale(-1, 1);-ms-transform:scale(-1, 1);-o-transform:scale(-1, 1);transform:scale(-1, 1);}
.icon-flip-vertical:before{-webkit-transform:scale(1, -1);-moz-transform:scale(1, -1);-ms-transform:scale(1, -1);-o-transform:scale(1, -1);transform:scale(1, -1);}
a .icon-rotate-90:before,a .icon-rotate-180:before,a .icon-rotate-270:before,a .icon-flip-horizontal:before,a .icon-flip-vertical:before{display:inline-block;}
.icon-sns-tumblr:before {content: "\e906";}
.icon-sns-facebook:before{content: "\e900";}
.icon-sns-twitter:before{content: "\e901";}
.icon-sns-youtube:before{content: "\e902";}
.icon-sns-snapchat:before{content: "\e903";}
.icon-sns-instagram:before{content: "\e904";}
.icon-sns-linkedin:before{content: "\e905";}
.icon-glass:before{content: "\f000";}
.icon-music:before{content: "\f001";}
.icon-search:before{content: "\f002"!important;}
.icon-envelope:before{content: "\f003";}
.icon-heart:before{content: "\f004";}
.icon-star:before{content: "\f005";}
.icon-star-empty:before{content: "\f006";}
.icon-user:before{content: "\f007";}
.icon-film:before{content: "\f008";}
.icon-th-large:before{content: "\f009";}
.icon-th:before{content: "\f00a";}
.icon-th-list:before{content: "\f00b";}
.icon-ok:before{content: "\f00c";}
.icon-remove:before{content: "\f00d";}
.icon-zoom-in:before{content: "\f00e";}
.icon-cnn:before{content: "\f00f";}
.icon-zoom-out:before{content: "\f010";}
.icon-off:before{content: "\f011";}
.icon-signal:before{content: "\f012";}
.icon-cog:before{content: "\f013";}
.icon-trash:before{content: "\f014";}
.icon-home:before{content: "\f015";}
.icon-file-alt:before{content: "\f016";}
.icon-time:before{content: "\f017";}
.icon-road:before{content: "\f018";}
.icon-download-alt:before{content: "\f019";}
.icon-download:before{content: "\f01a";}
.icon-upload:before{content: "\f01b";}
.icon-inbox:before{content: "\f01c";}
.icon-play-circle:before{content: "\f01d";}
.icon-repeat:before{content: "\f01e";}
.icon-yahoo:before{content: "\f01f";}
.icon-cnbc:before{content: "\f020";}
.icon-refresh:before{content: "\f021";}
.icon-list-alt:before{content: "\f022";}
.icon-lock:before{content: "\f023";}
.icon-flag:before{content: "\f024";}
.icon-headphones:before{content: "\f025";}
.icon-volume-off:before{content: "\f026";}
.icon-volume-down:before{content: "\f027";}
.icon-volume-up:before{content: "\f028";}
.icon-qrcode:before{content: "\f029";}
.icon-barcode:before{content: "\f02a";}
.icon-tag:before{content: "\f02b";}
.icon-tags:before{content: "\f02c";}
.icon-book:before{content: "\f02d";}
.icon-bookmark:before{content: "\f02e";}
.icon-print:before{content: "\f02f";}
.icon-camera:before{content: "\f030";}
.icon-facetime-video:before{content: "\f03d";}
.icon-picture:before{content: "\f03e";}
.icon-usatody:before{content: "\f03f";}
.icon-pencil:before{content: "\f040";}
.icon-map-marker:before{content: "\f041";}
.icon-adjust:before{content: "\f042";}
.icon-tint:before{content: "\f043";}
.icon-edit:before{content: "\f044";}
.icon-share:before{content: "\f045";}
.icon-check:before{content: "\f046";}
.icon-abc:before{content: "\f04f";}
.icon-plus-sign:before{content: "\f055";}
.icon-minus-sign:before{content: "\f056";}
.icon-remove-sign:before{content: "\f057";}
.icon-ok-sign:before{content: "\f058";}
.icon-question-sign:before{content: "\f059";}
.icon-info-sign:before{content: "\f05a";}
.icon-screenshot:before{content: "\f05b";}
.icon-remove-circle:before{content: "\f05c";}
.icon-ok-circle:before{content: "\f05d";}
.icon-ban-circle:before{content: "\f05e";}
.icon-foxnews:before{content: "\f05f";}
.icon-plus:before{content: "\f067";}
.icon-minus:before{content: "\f068";}
.icon-asterisk:before{content: "\f069";}
.icon-exclamation-sign:before{content: "\f06a";}
.icon-gift:before{content: "\f06b";}
.icon-leaf:before{content: "\f06c";}
.icon-fire:before{content: "\f06d";}
.icon-eye-open:before{content: "\f06e";}
.icon-reuters:before{content: "\f06f";}
.icon-eye-close:before{content: "\f070";}
.icon-warning-sign:before{content: "\f071";}
.icon-plane:before{content: "\f072";}
.icon-calendar:before{content: "\f073";}
.icon-random:before{content: "\f074";}
.icon-comment:before{content: "\f075";}
.icon-magnet:before{content: "\f076";}
.icon-retweet:before{content: "\f079";}
.icon-shopping-cart:before{content: "\f07a";}
.icon-folder-close:before{content: "\f07b";}
.icon-folder-open:before{content: "\f07c";}
.icon-resize-vertical:before{content: "\f07d";}
.icon-resize-horizontal:before{content: "\f07e";}
.icon-fires:before{content: "\f07f";}
.icon-bar-chart:before{content: "\f080";}
.icon-twitter-sign:before{content: "\f081";}
.icon-facebook-sign:before{content: "\f082";}
.icon-camera-retro:before{content: "\f083";}
.icon-key:before{content: "\f084";}
.icon-cogs:before{content: "\f085";}
.icon-comments:before{content: "\f086";}
.icon-thumbs-up-alt:before{content: "\f087";}
.icon-thumbs-down-alt:before{content: "\f088";}
.icon-star-half:before{content: "\f089";}
.icon-heart-empty:before{content: "\f08a";}
.icon-signout:before{content: "\f08b";}
.icon-linkedin-sign:before{content: "\f08c";}
.icon-pushpin:before{content: "\f08d";}
.icon-external-link:before{content: "\f08e";}
.icon-thumbs-up:before{content: "\f08f";}
.icon-signin:before{content: "\f090";}
.icon-trophy:before{content: "\f091";}
.icon-github-sign:before{content: "\f092";}
.icon-upload-alt:before{content: "\f093";}
.icon-lemon:before{content: "\f094";}
.icon-phone:before{content: "\f095";}
.icon-check-empty:before{content: "\f096";}
.icon-bookmark-empty:before{content: "\f097";}
.icon-phone-sign:before{content: "\f098";}
.icon-twitter:before{content: "\f099";}
.icon-facebook:before{content: "\f09a";}
.icon-github:before{content: "\f09b";}
.icon-unlock:before{content: "\f09c";}
.icon-credit-card:before{content: "\f09d";}
.icon-rss:before{content: "\f09e";}
.icon-thumbs-down:before{content: "\f09f";}
.icon-hdd:before{content: "\f0a0";}
.icon-bullhorn:before{content: "\f0a1";}
.icon-bell:before{content: "\f0a2";}
.icon-certificate:before{content: "\f0a3";}
.icon-hand-right:before{content: "\f0a4";}
.icon-hand-left:before{content: "\f0a5";}
.icon-hand-up:before{content: "\f0a6";}
.icon-hand-down:before{content: "\f0a7";}
.icon-circle-arrow-left:before{content: "\f0a8";}
.icon-circle-arrow-right:before{content: "\f0a9";}
.icon-circle-arrow-up:before{content: "\f0aa";}
.icon-circle-arrow-down:before{content: "\f0ab";}
.icon-globe:before{content: "\f0ac";}
.icon-wrench:before{content: "\f0ad";}
.icon-tasks:before{content: "\f0ae";}
.icon-share-alt:before{content: "\f0af";}
.icon-filter:before{content: "\f0b0";}
.icon-briefcase:before{content: "\f0b1";}
.icon-fullscreen:before{content: "\f0b2";}
.icon-share-alt2:before{content: "\f0b3";}
.icon-hourglass:before{content: "\f0b4";}
.icon-mag:before{content: "\f0b5";}
.icon-submit:before{content: "\f0b6";}
.icon-pad:before{content: "\f0b8";}
.icon-padphone:before{content: "\f0b9";}
.icon-avatar:before{content: "\f0ba";}
.icon-request:before{content: "\f0bb";}
.icon-couponalert:before{content: "\f0bc";}
.icon-newsletterh:before{content: "\f0bd";}
.icon-newsletterv:before{content: "\f0be";}
.icon-group:before{content: "\f0c0";}
.icon-link:before{content: "\f0c1";}
.icon-cloud:before{content: "\f0c2";}
.icon-beaker:before{content: "\f0c3";}
.icon-cut:before{content: "\f0c4";}
.icon-copy:before{content: "\f0c5";}
.icon-paper-clip:before{content: "\f0c6";}
.icon-save:before{content: "\f0c7";}
.icon-sign-blank:before{content: "\f0c8";}
.icon-reorder:before{content: "\f0c9";}
.icon-ul:before{content: "\f0ca";}
.icon-ol:before{content: "\f0cb";}
.icon-table:before{content: "\f0ce";}
.icon-googleaccount:before{content: "\f0cf";}
.icon-magic:before{content: "\f0d0";}
.icon-truck:before{content: "\f0d1";}
.icon-pinterest:before{content: "\f0d2";}
.icon-pinterest-sign:before{content: "\f0d3";}
.icon-google-plus:before{content: "\f0d4";}
.icon-google-plus-sign:before{content: "\f0d5";}
.icon-money:before{content: "\f0d6";}
.icon-caret-down:before{content: "\f0d7";}
.icon-caret-up:before{content: "\f0d8";}
.icon-caret-left:before{content: "\f0d9";}
.icon-caret-right:before{content: "\f0da";}
.icon-columns:before{content: "\f0db";}
.icon-sort:before{content: "\f0dc";}
.icon-sort-down:before{content: "\f0dd";}
.icon-sort-up:before{content: "\f0de";}
.icon-yahooaccount:before{content: "\f0df";}
.icon-envelope-alt:before{content: "\f0e0";}
.icon-linkedin:before{content: "\f0e1";}
.icon-undo:before{content: "\f0e2";}
.icon-legal:before{content: "\f0e3";}
.icon-dashboard:before{content: "\f0e4";}
.icon-comment-alt:before{content: "\f0e5";}
.icon-comments-alt:before{content: "\f0e6";}
.icon-bolt:before{content: "\f0e7";}
.icon-sitemap:before{content: "\f0e8";}
.icon-umbrella:before{content: "\f0e9";}
.icon-paste:before{content: "\f0ea";}
.icon-light-bulb:before{content: "\f0eb";}
.icon-exchange:before{content: "\f0ec";}
.icon-cloud-download:before{content: "\f0ed";}
.icon-cloud-upload:before{content: "\f0ee";}
.icon-user-md:before{content: "\f0f0";}
.icon-stethoscope:before{content: "\f0f1";}
.icon-suitcase:before{content: "\f0f2";}
.icon-bell-alt:before{content: "\f0f3";}
.icon-coffee:before{content: "\f0f4";}
.icon-food:before{content: "\f0f5";}
.icon-file-text-alt:before{content: "\f0f6";}
.icon-building:before{content: "\f0f7";}
.icon-hospital:before{content: "\f0f8";}
.icon-ambulance:before{content: "\f0f9";}
.icon-medkit:before{content: "\f0fa";}
.icon-fighter-jet:before{content: "\f0fb";}
.icon-beer:before{content: "\f0fc";}
.icon-h-sign:before{content: "\f0fd";}
.icon-plus-sign-alt:before{content: "\f0fe";}
.icon-hot:before{content: "\f0ff";}
.icon-double-angle-left:before{content: "\f100";}
.icon-double-angle-right:before{content: "\f101";}
.icon-double-angle-up:before{content: "\f102";}
.icon-double-angle-down:before{content: "\f103";}
.icon-angle-left:before{content: "\f104";}
.icon-angle-right:before{content: "\f105";}
.icon-angle-up:before{content: "\f106";}
.icon-angle-down:before{content: "\f107";}
.icon-desktop:before{content: "\f108";}
.icon-laptop:before{content: "\f109";}
.icon-tablet:before{content: "\f10a";}
.icon-mobile-phone:before{content: "\f10b";}
.icon-circle-blank:before{content: "\f10c";}
.icon-quote-left:before{content: "\f10d";}
.icon-quote-right:before{content: "\f10e";}
.icon-left-hot:before{content: "\f10f";}
.icon-spinner:before{content: "\f110";}
.icon-circle:before{content: "\f111";}
.icon-reply:before{content: "\f112";}
.icon-folder-close-alt:before{content: "\f114";}
.icon-folder-open-alt:before{content: "\f115";}
.icon-expand-alt:before{content: "\f116";}
.icon-collapse-alt:before{content: "\f117";}
.icon-smile:before{content: "\f118";}
.icon-frown:before{content: "\f119";}
.icon-meh:before{content: "\f11a";}